@charset "UTF-8";

.industrie { width:90px; height:60px; margin:0; padding:0;
 }
.imglinks { float:right; width:180px; height:120px; border-left: solid 15px #666; }
.imglinks a { 
float:right; display:block; width:84px; height:54px; margin:0; padding:3px; font-size:8px; text-decoration:none;
 }
.wohnung1 a:link, .wohnung1 a:visited {
	background-image:url(../-fotos/wohnungsbau-architektur-wohnanlage-wirges-01sw.gif); color:#666;
 }
.wohnung1 a:hover, .wohnung1 a:focus, .wohnung1 a:active { 
background-image:url(../-fotos/wohnungsbau-architektur-wohnanlage-wirges-01.gif); color:#fff;
 }
.wohnung2 a:link, .wohnung2 a:visited {
background-image:url(../-fotos/wohnungsbau-architektur-wohnanlage-ransbach-01sw.gif); color:#666;
 }
.wohnung2 a:hover, .wohnung2 a:focus, .wohnung2 a:active { 
background-image:url(../-fotos/wohnungsbau-architektur-wohnanlage-ransbach-01.gif); color:#fff; 
}
.wohnung3 a:link, .wohnung3 a:visited {
background-image:url(../-fotos/wohnungsbau-architektur-wohnhaus-ransbach-01sw.gif); color:#666;
 }
.wohnung3 a:hover, .wohnung3 a:focus, .wohnung3 a:active { 
background-image:url(../-fotos/wohnungsbau-architektur-wohnhaus-ransbach-01.gif); color:#fff;
 }
.wohnung4 a:link, .wohnung4 a:visited { 
background-image:url(../-fotos/wohnungsbau-architektur-wohnhaus-hartenfels-01sw.gif); color:#666;
 }
.wohnung4 a:hover, .wohnung4 a:focus, .wohnung4 a:active { 
background-image:url(../-fotos/wohnungsbau-architektur-wohnhaus-hartenfels-01.gif); color:#fff;
 }
.wohnung5 a:link, .wohnung5 a:visited { 
background-image:url(../-fotos/industriebau-Herz01sw.gif); color:#666;
 }
.wohnung5 a:hover, .wohnung5 a:focus, .wohnung5 a:active { 
background-image:url(../-fotos/industriebau-Herz01.gif); color:#fff;
 }
.wohnung6 a:link, .wohnung6 a:visited { 
background-image:url(../-fotos/industriebau-Zimmer01sw.gif); color:#666;
 }
.wohnung6 a:hover, .wohnung6 a:focus, .wohnung6 a:active { 
background-image:url(../-fotos/industriebau-Zimmer01.gif); color:#fff;
 }

